[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TDrawGrid.HeaderHotZones

HeaderHotZones - the header zones corresponding to the position of the mouse cursor

## Declaration

Source position: grids.pas line 1278

`published property TDrawGrid.HeaderHotZones;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.